* { margin:0; padding:0; }

body {
	background: #5d7f67;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #c6e0ce;
	line-height: 130%;
	text-align: center;
	}

h1 {
	font-size: 20px;
	color: #c6e0ce !important;
	font-weight: normal;
	line-height: 140%;
	display: inline;
	padding-right: 10px;
	letter-spacing: .075em;
	}

#bkgd {
	background: url("images/03-bkgd1.jpg");
	margin-left: auto;
	margin-right: auto;
	height: 750px;
	text-align: center;
	}

#container {
	background: url("images/02-content2.jpg") no-repeat;
	background-position: center;
	margin: 0px auto;
	height:392px;
	width:1100px;
}

#upnav {
	background: url("images/01-UpperNav.jpg") no-repeat;
	background-position: center;
	margin: 0px auto;
	height: 43px;
	width: 368px;
	text-align: left;
	font-size: 11px;
}

#upnav ul {
	list-style-type: none;
	text-align: left;
	padding:8px 0px 0px 6px;
	margin:0px;
    }	
	
#upnav li{
	list-style-type: none;
	display: inline;
	text-align: left;
	padding: 0px 10px 0px 10px;
	margin:0px;
    }	

#upnav a:link {
	color: #c6e0ce;
	text-decoration: none;
}

#upnav a:hover {
	background: #c6e0ce;
	color: #33483a;
}

#upnav a:visited {
	color: #76A386;
	text-decoration: underline;
}

#content {
	padding: 45px 10px 10px 150px;
	width: 800px;
	height: 250px;
	text-align: left;
	letter-spacing: .05em;
}


#content a:link {
	color: #c6e0ce;
	text-decoration: overline underline;
}

#content a:hover {
	background: #c6e0ce;
	color: #33483a;
}

#content a:visited {
	color: #5E9370;
	text-decoration: underline;
}

#content p{
	margin-top:10px;
}

#thumbs {
	padding: 10px;
	border:1px solid c6e0ce;
	float: left;
}

#theform fieldset {
	height: 400px;
	width: 360px;
	border: 0;
	margin: 0;
	padding: 1em;
	float:left;
	}
#theform fieldset legend {
	font-size: 16px;
	color: #c6e0ce !important;
}
#theform fieldset label {
	font-size: 11px;
	line-height: 22px;
	margin-right: 10px;
	display: inline;
	}
#theform fieldset input {
	background: #c6e0ce;
	font-size: 0.8em;
	line-height: 1.5em;
	height: 1.2em;
	color:#163020;
	}
#theform fieldset select {
	background: #c6e0ce;
	color:#163020;
	}
#theform .buttons {
 	font-size: 84%;
	 background-color: #5d7f67;
	 color: #c6e0ce;
	 margin-right: 15px;
	 height:20px;
	 border: 1px solid #c6e0ce;
}


#logo {
	background: url("images/logo.jpg") no-repeat;
	width: 357px;
	height: 242px;
	text-align: left !important;
	margin-left: 50px !important;
	margin-right:690px !important;
	padding:0px 0px 0px 0px !important;
}

#gallerynav {
	background: url("images/04-GalleryNav3.jpg") no-repeat;
	width: 461px;
	height: 54px;
	text-align: left;
	margin-left: 561px;
	margin-top: -72px;
	padding:60px 0px 0px 60px;
}

#gallerynav p {
	padding: 0px 0px 0px 35px;
	display: inline;
	font-size: 40px;
	}
	
#gallerynav a:link {
	text-decoration: none;
}

#gallerynav a:hover {
	background: #5d7f67;
}

#gallerynav a:visited {
	text-decoration: none;
}
	
#footer {
	margin-top: 20px;
	margin-left: 10px;
	text-align: left;
	font-size: 10px;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.oppositionaldesign.com/galleries/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.oppositionaldesign.com/galleries/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
